--- # Streaming YAML

Twitch:
  url: "https://twitch.tv/alice_werefox"
  new_tab: true
  src: "/emoji/twitch-logo.png"
  alt: "The Twtich logo"
  description: >
    Here's a link to my Twitch channel! That's where I do my
    streams currently. I've been idly contemplating Owncast at some point, but at the
    moment with my current setup, it isn't really feasible, unfortunately.

# PeerTube:
#   url: "https://vid.werefox.cafe/videos/watch/playlist/6a6f95c2-30c7-4163-a3ee-ad5dc5abefcf"
#   new_tab: true
#   src: "/emoji/peertube_logo.svg"
#   alt: "The PeerTube logo"
#   description: >
#     My personal PeerTube instance is where I upload all my recordings (VODs).
#     If you ever miss a stream and wanna see what ya missed, they're always uploaded here!
#     This link will take you to a playlist where I put all of the recordings in order.
